
body
{
	font-family: Arial, sans-serif;
	color: #FFF;
	background: #000 url('../images/background.jpg') no-repeat top center;
	margin: 0;
}

a
{
	color: #FFF;
}

a img
{
	border: 0;
}

.clear{
	clear: both;
}

.scrivotable_standaard
{
	background: #760326;
}

.scrivocellrow_standaard
{
	padding: 5px 10px 10px;
	text-align: left;
}

.scrivocellcol_standaard
{
	padding: 10px 5px;
	text-align: left;
}

.scrivocell_standaard
{
	background: #000;
	border-bottom: 5px solid #760326;
	border-right: 5px solid #760326;
	padding: 5px;
}

.scrivocell_zonder
{
	padding: 0;
}

.separator {
	margin: 0 5px;
}

#page
{
	width: 989px;
	margin: 0 auto;
	padding: 0 0 20px 0;
	font-size: 0.75em;
}

#header
{
	height: 193px;
	background: url('../images/header-lines.png') no-repeat top left;
	position: relative;
	overflow: hidden;
}

#cnga-logo
{
	background: url('../images/logo-cnga.png') no-repeat;
	position: absolute;
	top: 20px;
	right: 70px;
}

#cnga-logo a
{
	display: block;
	width: 125px;
	height: 78px;
}

#cnga-name
{
	color: #FFF;
	text-transform: uppercase;
	text-align: right;
	font-weight: bold;
	line-height: 21px;
	font-size: 1.7em;
	width: 176px;
	height: 79px;
	position: absolute;
	top: 20px;
	right: 237px;
}

#cnga-name .amsterdam
{
	color: #9c0634;
}

#search-box label
{
	display: none;
}

#search-box
{
	position: absolute;
	top: 128px;
	right: 7px;
	z-index: 1;
}

#search-box form
{
	margin: 0;
}

#search-box-query
{
	color: #FFF;
	background: transparent;
	border-top: 2px solid #000000;
	border-left: 2px solid #000000;
	border-bottom: 1px solid #4b0000;
	border-right: 1px solid #4b0000;
	width: 175px;
}

#search-box-submit
{
	border: 0;
	margin: 0 0 0 4px;
}

#search-result-list ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

#main-menu
{
	height: 35px;
	width: 100%;
	background: #760326;
	position: absolute;
	left: 0;
	top: 121px;
	z-index: 0;
}

#main-menu ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	/*padding: 10px 0 0 13px;*/
}

#main-menu li
{
	float: left;
	/*padding: 0 19px 0 0;*/
	margin: 0;
}

#main-menu a
{
	color: #FFF;
	display: block;
	font-weight: bold;
	padding: 10px;
	text-decoration: none;
	text-transform: uppercase;
}

#main-menu .active a,
#main-menu a:hover
{
	background: #FFF;
	color: #760326;
	/*color: #c8c8c8;*/
	
}

#sub-menu
{
	position: absolute;
	left: 0;
	top: 165px;
}

#sub-menu ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#sub-menu li
{
	margin: 0 23px 0 0;
	float: left;
}

#sub-menu a
{
	color: #FFF;
	text-decoration: none;
	padding: 0 0 0 10px;
	background: url('../images/menu-arrow.png') no-repeat center left;
}

#sub-menu .active a,
#sub-menu a:hover
{
	/*color: #c8c8c8;*/
	color: #9C0634;
}

#middle
{
	background: url('../images/vertical-line-tile.png') repeat-y 769px 0;
	overflow: hidden;
}

#sidebar
{
	width: 200px;
	float: right;
	padding: 0 0 15px 15px;
}

#sidebar h2
{
	text-transform: uppercase;
	font-size: 1.3em;
	margin: 20px 0 15px 0;
	line-height: 16px;
}

#sidebar .list
{
	list-style: none;
	padding: 0;
	margin: 0;
}

#sidebar .list li
{
	padding: 2px 0;
}

#sidebar .list .active,
#sidebar .list li:hover
{
	background: url('../images/item-current.png') no-repeat center left;
}

#sidebar .list a
{
	color: #FFF;
	padding: 0 0 0 27px;
	background: url('../images/item-arrow.gif') no-repeat 8px 45%;
	text-decoration: none;
}

#sidebar .person-list
{
	list-style: none;
	padding: 0;
	margin: 20px 0 0;
}

#sidebar .person-list li
{
	padding: 2px 0;
}

#sidebar .person-list img
{
	height: 133px;
	margin-bottom: 15px;
	width: 100px;
}

#main
{
	width: 744px;
	padding: 20px 0;
	overflow: hidden;
}

#main h1
{
	text-transform: uppercase;
	margin: 0 0 40px 0;
	line-height: 24px;
	font-size: 2em;
}

#main h1 + p
{
	font-size: 18px;
}

#main a:hover
{
	color: #9C0634;
}

#main .image-home-box{
	float: right;
	margin: 0px 0px 20px 20px;
	display: block;
	border: none;
	text-decoration: none;
}

#main .image-home-box img{
	border: none;	
}

#main .explanation-by-image-home{
	display: block;
	color: #fff;
	text-decoration: none;
}

#content a
{
	color: #9C0634;
}

#back-link
{
	float: right;
	margin: 9px 0 0 0;
}

#back-link a
{
	color: #FFF;
	text-decoration: none;
	padding: 0 0 0 10px;
	background: url('../images/back-arrow.png') no-repeat center left;
}

ul.news-overview
{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0.9em;
}

ul.news-overview li
{
	margin: 0 0 20px 0;
}

ul.news-overview h3,
ul.news-overview h3 a
{
	color: #979797;
	font-size: 1em;
	text-decoration: none;
	text-transform: uppercase;
}

ul.news-overview span.date {
	color: #9a012f;
	float: left;
}
ul.news-overview span.separator {
	color: #9a012f;
	float: left;
	margin: 0 5px;
}


ul .read-more
{
	margin: 0;
}

ul .read-more a
{
	color: #9a012f;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

ul.news-overview .intro p
{
	margin: 0;
}

ul.image-list
{
	list-style: none;
	margin: 50px 0 0 0;
	padding: 0;
}

ul.image-list li
{
	float: left;
	background: url('../images/vertical-line-tile-dark-grey.png') repeat-y 112px 0;
	width: 350px;
	height: 133px;
	margin: 0 15px 50px 0;
}

ul.image-list h2
{
	font-size: 1em;
	margin: 0;
}

ul.image-list img
{
	float: left;
	width: 100px;
	height: 133px;
}

ul.image-list .text
{
	margin: 0 0 0 136px;
}

#people .position
{
	margin: 20px 0 0 0;
}

#people .email
{
	margin: 0 0 20px 0;
}

#pager
{
	clear: both;
	margin: 30px 0 0 0;
}

#pager ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#pager li
{
	float: left;
	margin: 0 3px 0 0;
}

#pager a
{
	line-height: 19px;
	display: block;
	width: 21px;
	height: 19px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}

#pager .current
{
	background: url('../images/item-current.png') no-repeat top left;
}

#publications
{
	list-style: none;
	margin: 0 0 20px 0;
	overflow: hidden;
	padding: 0;
}

#publications li
{
	padding: 2px 0;
}

#publications li:hover
{
	background: url('../images/item-current.png') no-repeat top left;
}

#publications .publicationactive,
#publications .active
{
	background: url('../images/item-current.png') no-repeat top left;
}
#publications a
{
	color: #969696;
	padding: 0 0 0 27px;
	background: url('../images/item-arrow.gif') no-repeat 8px 45%;
	text-decoration: none;
}

#publications .publicationactive a,
#publications .active a {
	color: #750326;
	font-weight: bold;
}

#publications a:hover
{
	color: #fff;
}

li.display-inline{
	float: left;
	margin-left: 5px;
}

#main .message
{
	background: #fff;
	color: #000;
	margin-bottom: 1.5em;
	padding: 1.5em;
}

#main dt
{
	margin-top: 1.5em;
}

#main dt .separator
{
	color: #750326;
}

#main dd
{
	margin: 0;
}

#main dd form
{
	display: inline;
}

#main dd input[type=text]
{
	background: #262626;
	border: 1px solid #fff;
	color: #fff;
	margin: 0 40px;
	width: 200px;
}

#item-overview h2
{
	margin: 1em 0 .5em 0;
}

#item-overview ul
{
	list-style: none;
	margin:0;
	padding: 0;
}

#item-overview p
{
	margin: 0;
}

#item-overview .meta
{
	color: #969696;
	font-weight: bold;
}

#item-overview a
{
	text-decoration: none;
}

#results .weight {
	color: #760326;
}

#footer
{
	height: 193px;
	background: url('../images/footer-lines.png') no-repeat top left;
	clear: both;
	position: relative;
	overflow: hidden;
}

#logo-uva
{
	background: url('../images/logo-uva.png') no-repeat top left;
	position: absolute;
	top: 20px;
	left: 717px;
}

#logo-uva a
{
	width: 36px;
	height: 71px;
	display: block;
}

#copyright
{
	margin-top: 20px;
}

#copyright p
{
	margin: 0;
}

#bottom-menu
{
	position: absolute;
	top: 20px;
	left: 790px;
}

#bottom-menu ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#bottom-menu li
{
	margin: 0;
	padding: 0;
	float: left;
}

#bottom-menu a
{
	color: #FFF;
	text-decoration: none;
}
